<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="119b489dea9cab4392dd74f366ad415b">
  <dict>
    <!--2022-05-24 10:56:33.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
